@media (max-width: 1600px) {
/*
    .box-featured-content {width: 1480px;}
    .box-content {width: 1480px;}
    .box-featured-left {width: 800px;}
    .box-default-left {width: 800px;}
    .box-featured-text {width: 350px;}
    .box-default-text {width: 350px;}
    .box-right-featured {width: 650px;}
    .box-default-right {width: 650px;}
    .box-featured-imagebox {width: 300px;height: 185px;}
    .box-button-featured {margin: 80px 80px; padding: 20px;}
    .box-arrow-featured {height: 250px; margin-left: 60px;}
    .box-button-featured:hover {margin: 80px 100px; padding: 20px 30px;}
    .box-ready-buildings {width: 1480px; margin: 30px auto;}
    .box-buildings-content {width: 330px; margin: 15px 15px;}
    .box-buildings-meters {width: 330px;}
    .box-buildings-carspot {width: 330px;}
    
    
    .box-bottom-content {width: 1480px;}
*/
}

@media (max-width: 1024px) {
    
    .box-top {width: 880px;height: 130px;}
    .box-banner-align {width: 880px;height: 380px;}
    .box-bannertext {width: 48%;font-size: 32px;padding-left: 30px;}
    .box-wellcome-wrap {width: 880px;}
    .box-wellcome-logo {width: 40%;}
    .box-welcome {width: 59%;}
    .box-bottom-content {width: 880px;}
    .box-bottom-logo {padding: 40px 40px;}
    
    .box-content {width: 880px;}
    .box-title {width: 880px;}
    .box-right-first {background-size:contain;}
    
    .box-title-downloads {width: 880px;}
    
@media (max-width: 768px) {
    
    .box-top {width: 680px;height: 130px;}
    .box-menu {padding-left: 10%;}
    .box-banner-align {width: 680px;height: 380px;}
/*    .box-bannertext {width: 48%;font-size: 32px;padding-left: 30px;}*/
    .box-wellcome-wrap {width: 100%;}
    .box-wellcome-logo {width: 35%;vertical-align: middle;}
    .box-welcome {width: 60%;vertical-align: middle;}
    .box-bottom-content {width: 100%;}
    .box-bottom-logo {padding: 40px 40px;}
    
    .box-content {width: 100%;}
    .box-title {width: 100%;}
    
    .box-title-downloads {width: 100%;font-size: 36px;}
    .box-downloads {width: 150px;padding-top: 25px;}
    
    .box-left-first {width: 100%;display: block;height: 330px;}
    .box-left-second {width: 100%;display: block;height: 400px;}
    .box-right-first {display: block;width: 100%;height: 330px;}
    .box-right-second {display: block;width: 100%;height: 400px;}
    
    .box-bottom-adress {width: 53%;}
    .box-social {padding-left: 20px;}
    .box-right-about img {width: 100%;}
    .box-values-icon {width: 160px;height: 160px;background-size: 100%;}
    
}

@media (max-width: 640px) {
    
    .box-top {width: 500px;height: 190px;}
    .box-logo {padding: 10px 0px;display: block;margin: auto;}
    
    .box-menu {padding-left: 0;width: 350px;margin: auto;display: block;}
    
    .main-nav {background-color: #d4d4d4;}
    
    .sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
        background: #e2e2e2;
        background-image: linear-gradient(to bottom, #e2e2e2, #d3d3d3);
        color: #141414;
    }
    
    .box-banner-align {width: 500px;height: 380px;}
    .box-bannertext {height: auto;font-size: 30px}
    .box-bannerdog {width: 260px;height: auto;right: 20px;top: 50px;}
    .box-bannerdog img {width: 100%;}
    .box-title {text-align: center;}
    
    .box-wellcome-wrap {width: 100%;}
    .box-wellcome-logo {display: none;}
    .box-welcome {width: 90%;display: block;margin: auto;}
    .box-left-about {width: 90%;display: block;margin: auto;}
    .box-right-about {display: none;}
    
    .box-content {width: 100%;}
    .box-title-background {height: 180px;}
    .box-title {width: 100%;font-size: 44px;line-height: 180px;}

    .box-download-title {line-height: 180px;}
    
    .box-left-first {width: 100%;display: block;height: auto; padding-top: 20px;}
    .box-left-second {display: none;}
    .box-right-first {display: block;width: 100%;height: 290px;}
    .box-right-second {height: auto;}
    
    .box-left-first-text {width: 80%;line-height: 30px;}
    .box-right-second-text {width: 80%;line-height: 30px;}
    
    .box-values-icon {width: 160px;height: 160px;background-size: 100%;margin: 0px;}
    .box-values {width: 100%;display: block;text-align: left;}
    
    .box-social {padding-left: 20px;}
    .box-bottom-adress {width: calc(98% - 190px);}
    .box-bottom-logo {padding: 20px 20px;}
    
    .box-copyright {width: calc(100% - 125px);height: 50px;}
    .box-emultec {top: -25px;}

    }
    
    @media (max-width: 480px) {
        
    .box-top {width: 100%;height: 190px;}
    .box-logo {padding: 10px 0px;display: block;margin: auto;}
    
    .box-banner {height: 330px;}
    .box-banner-align {width: 300px;height: 380px;}
    .box-bannertext { height: auto;font-size: 28px}
    .box-bannerdog {width: 160px;height: auto;right: -20px;top: 130px;}
    
    .box-welcome {width: 85%;}
    .box-left-about {width: 90%;display: block;margin: auto;}
    .box-right-about {display: none;}
    
    .box-content {width: 100%;}
    .box-title-background {height: 140px;}
    .box-title {width: 100%;font-size: 34px;line-height: 140px;}
        
    .box-title-downloads {font-size: 28px;}
    .box-title-downloads p {display: none}
    .box-downloads {width: 115px;padding-top: 25px;}
    .box-download-title {line-height: 140px;}
    
/*    .box-left-first {width: 100%;display: block;height: auto; padding-top: 20px;}*/
/*    .box-left-second {display: none;}*/
    .box-right-first {height: 250px;}
/*    .box-right-second {height: auto;}*/
    
    .box-left-first-text {width: 80%;line-height: 30px;}
    .box-right-second-text {width: 80%;line-height: 30px;}
    
    .box-values-icon {width: 160px;height: 160px;background-size: 100%;margin: 0px;}
    .box-values {width: 100%;display: block;text-align: left;}
    
    .box-social {padding-left: 15px;}
    .box-bottom-adress {width: calc(98% - 190px);font-size: 14px;}
    .box-bottom-logo {padding: 20px 15px;}
    
/*    .box-copyright {width: calc(100% - 125px);height: 50px;}*/
/*    .box-emultec {top: -25px;}*/
        
    }
    
    @media (max-width: 380px) {
    
    body {font-size: 13px;}
    
    .box-menu {width: 240px;}
    .box-bannerdog {right: -10px;top: 60px;}
    .box-bannertext {font-size: 20px;padding-left: 10px;}
    .box-banner-align {width: 240px;height: 290px;}
    .box-banner {height: 290px;}
    .box-bottom-logo {display: none;}
    .box-bottom-adress {width: 90%;margin: auto;display: block;padding-top: 10px;padding-bottom: 10px; font-size: 12px; text-align: center;}
    .box-social {display: block; padding: 0;margin: auto;}
    .box-copyright {width: 90%;height: 50px;margin: auto;display: block;}
    .box-emultec {top: -30px;}
    
    .box-title {width: 95%;font-size: 28px;line-height: 100px;height: 100px;}
    .box-title-background {height: 100px;}
        
    .box-downloads {width: 80px;padding-top: 10px;}
    .box-downloads img {width: 80px;}
    .box-download-title {line-height: 100px;}
    
    .box-left-first-text {line-height: 24px;}
    .box-right-second-text ul {padding: 0;}
    .box-left-first-text ul {padding: 0;}
    .box-values {text-align: justify;}
    .box-values-icon {margin: auto;}
    
    
    }